//  Copyright (C) 2016, mituhiromatuura all right reserved.

#define LCD_CMD_REG_ADDR	(0x61000000)
#define LCD_DAT_REG_ADDR	(0x61000000 | (1 << LCD_RS_BIT))

extern void init_display(void);
extern void lcd_wr_cmd(volatile unsigned short index);
extern void lcd_wr_data(volatile unsigned short data);
extern unsigned char lcd_rd_data(void);
extern void display_area_set(int xs, int ys, int xe, int ye);
extern void display_area_set_m(int xs, int ys, int xe, int ye);
extern void display_read_set_m(int xs, int ys, int xe, int ye);
extern void display_clr(int c);
